September 2012 Security Bulletin

(released on September 21, 2012)

Bulletin
Title
Products Affected
Date Approved for Campus
MS12-063 Vulnerability in Internet Explorer could allow remote execution Internet Explorer on Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2. 09/25/12